body {
    cursor: default;
}
.action-list__item {
    padding-top: 12px;
}
.action-list__cards {
    justify-content: center;
    margin-bottom: 32px;
}
.dz {
    font-family: SamsungOne, sans-serif;
    font-weight: 400;
}
.dz img {
    display: block;
    user-select: none;
    transition: all 0.2s ease;
}
.dz sup {
    font-size: 70%;
}
.dz-h1, .dz-h2, .dz-h3, .dz-h4 {
    transition: all 0.2s ease;
}
.dz-h1, .dz-h2, .dz-h3, .dz-h4 {
    font-family: SamsungSharpSans, sans-serif;
    font-weight: 700;
}
.dz-h1 {
    font-size: 28px;
    line-height: 40px;
    border-right: 1px rgba(0, 0, 0, 0.1) solid;
    display: inline-block;
    margin: 0 40px 10px 0;
    padding-right: 40px;
}
.dz-h2 {
    font-size: 56px;
    line-height: 68px;
    text-align: center;
    margin-bottom: 32px;
}
.dz-h3 {
    font-size: 28px;
    line-height: 34px;
    text-align: center;
    margin-bottom: 8px;
}
.dz-h3 + .dz-text {
    max-width: 704px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.dz-h3 sup {
    font-size: 60%;
    top: -0.6em;
}
.dz-h4 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 8px;
}
.dz-h6 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
    padding-right: 20px;
}
.dz-text:not(:last-child) {
    margin-bottom: 32px;
}
.dz-text p:not(:last-child) {
    margin-bottom: 16px;
}
.dz-text ul,
.dz-text ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.dz-text ol {
    counter-reset: num;
}
.dz-text ul:not(:last-child),
.dz-text ol:not(:last-child) {
    margin-bottom: 8px;
}
.dz-text li {
    position: relative;
    margin: 0;
}
.dz-text li:not(:last-child) {
    margin-bottom: 2px;
}
.dz-text ul li {
    padding: 0 0 0 12px;
}
.dz-text ul li:before {
    content: '';
    background: #999;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
    transform: translateY(-50%);
}
.dz-text ol li {
    padding: 0 0 0 12px;
}
.dz-text ol li:before {
    content: counter(num) '. ';
    counter-increment: num;
    position: absolute;
    left: 0;
}
.dz-text-notice {
    color: #999;
    font-size: 12px;
    line-height: 18px;
}
.dz-text-footer {
    color: #999;
    font-size: 12px;
    line-height: 18px;
    margin-top: 30px;
    padding-bottom: 24px;
}
.dz-text-footer a {
    color: #0077c8;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    transition: all 0.2s ease;
}
.dz-text-footer a:hover {
    color: #1eb4e1;
}
.dz-text-footer p:not(:last-child) {
    margin-bottom: 4px;
}
.topLine {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 22px;
}
.topLine__shop {
    display: flex;
    margin-bottom: 10px;
}
.topLine__price {
    font-weight: 800;
    font-size: 20px;
    line-height: 40px;
    margin-right: 32px;
}
.dz-button {
    display: flex;
}
.dz-button__link {
    height: 40px;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding: 0 40px;
    user-select: none;
    transition: all 0.2s ease;
}
.dz-button__link-blue {
    background: #1428a0;
}
.dz-button__link-blue:hover {
    background: #102080;
}
.dz-button__link-blue:active {
    background: #0e1c71;
}
.dz-button__link-lightblue {
    background: #0077c8;
}
.dz-button__link-lightblue:hover {
    background: #0068af;
}
.dz-button__link-lightblue:active {
    background: #005e9d;
}
.dz-banner {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    margin-bottom: 32px;
    transition: all 0.2s ease;
}
.dz-banner__img {
    width: 100%;
    display: block;
}
.dz-banner__img-mob {
    display: none !important;
}
.dz-banner__text {
    color: #999;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    padding: 0 12%;
    margin-top: 10px;
    transition: all 0.2s ease;
}
.dz-tabs {
    transition: all 0.2s ease;
}
.dz-tabs:not(:last-child) {
    margin-bottom: 32px;
}
.dz-tabs__list {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
    user-select: none;
}
.dz-tabs__item {
    background: #f2f2f2;
    color: #000;
    font-size: 14px;
    line-height: 16px;
    white-space: nowrap;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 32px;
    transition: all 0.2s ease;
}
.dz-tabs__item:not(:first-child) {
    margin-left: 4px;
}
.dz-tabs__item:first-child {
    border-radius: 4px 0 0 4px;
}
.dz-tabs__item:last-child {
    border-radius: 0 4px 4px 0;
}
.dz-tabs__item:hover {
    background: #e5e5e5;
}
.dz-tabs__item:active {
    background: #d9d9d9;
}
.dz-tabs__item-active {
    background: #1428a0 !important;
    color: #fff;
    cursor: default;
}
.dz-tabs__item br {
    display: none;
}
.dz-tabsContent:not(:last-child) {
    margin-bottom: 32px;
}
.dz-tabsContent__item {
    display: none;
}
.dz-tabsContent__item-active {
    display: block;
}
.dz-points {
    background-size: cover;
    height: 500px;
    position: relative;
}
.dz-points .dz-banner__img {
    width: 1440px;
    margin: auto;
}
.dz-point {
    background: url(/upload/static/sm/service/smart-things/images/point.svg);
    background-size: 100% 100%;
    width: 45px;
    height: 45px;
    border-radius: 8px;
    cursor: pointer;
    position: absolute;
    transition: all 0.2s ease;
}
.dz-point-1_1 {
    top: 112px;
    left: 306px;
}
.dz-point-1_2 {
    top: 120px;
    left: 766px;
}
.dz-point-1_3 {
    top: 343px;
    left: 845px;
}
.dz-point-1_4 {
    top: 300px;
    left: 996px;
}
.dz-point-1_5 {
    top: 172px;
    left: 1185px;
}
.dz-point-2_1 {
    top: 288px;
    left: 158px;
}
.dz-point-2_2 {
    top: 34px;
    left: 523px;
}
.dz-point-2_3 {
    top: 106px;
    left: 912px;
}
.dz-point-2_4 {
    top: 242px;
    left: 973px;
}
.dz-point-2_5 {
    top: 375px;
    left: 1112px;
}
.dz-point-3_1 {
    top: 383px;
    left: 192px;
}
.dz-point-3_2 {
    top: 33px;
    left: 429px;
}
.dz-point-3_3 {
    top: 289px;
    left: 481px;
}
.dz-point-3_4 {
    top: 265px;
    left: 1254px;
}
.dz-point:hover {
    transform: scale(1.1);
}
.dz-popup {
    background: rgba(0, 0, 0, 0.6);
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 12;
}
.dz-popup__inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.dz-popup__content {
    background: #fff;
    width: 704px;
    border-radius: 16px;
    position: relative;
    padding: 40px;
    box-sizing: border-box;
    transition: all 0.2s ease;
}
.dz-popup__close {
    background: url(/upload/static/sm/service/smart-things/images/close.svg);
    background-size: 100% 100%;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
    transition: all 0.2s ease;
}
.dz-popup__close:hover {
    transform: rotate(90deg);
}
.dz-popup__content .dz-h6 {
    margin-bottom: 8px;
}
.dz-popup__el {
    min-height: 46px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
    padding-left: 54px;
}
.dz-popup__el:not(:last-child) {
    margin-bottom: 8px;
}
.dz-popup__img {
    width: 46px;
    position: absolute;
    top: 2px;
    left: 0;
}
.dz-popup__el .dz-h6 {
    margin-bottom: 0;
}
.dz-popup__el .dz-text:not(:last-child) {
    margin-bottom: 8px;
}
@media screen and (max-width: 1060px) {
    .dz-chessboard__textWrapper {
        padding: 0 10%;
    }
}
@media screen and (max-width: 930px) {
    .dz-chessboard__h4 {
        font-size: 18px;
        line-height: 20px;
    }
}
@media screen and (max-width: 900px) {
    .dz-h3 br,
    .dz-h4 br {
        display: none;
    }
}
@media screen and (max-width: 840px) {
    .dz-popup__content {
        width: auto;
        border-radius: 8px;
        margin: 0 8px;
        padding: 20px;
    }
}
@media screen and (max-width: 767px) {
    .g-breadcrumbs {
        margin-left: -12px;
    }
    .g-breadcrumbs .gm-swipe {
        align-items: flex-start;
    }
    .g-breadcrumbs__page {
        white-space: wrap;
    }
    .dz-h1 {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
    }
    .topLine {
        flex-direction: column;
    }
    .topLine__shop {
        flex-wrap: wrap;
    }
    .dz-banner {
        border-radius: 0;
        margin-left: -20px;
        margin-right: -20px;
    }
    .dz-banner__img-desktop {
        display: none !important;
    }
    .dz-banner__img-mob {
        display: block !important;
    }
}
@media screen and (max-width: 640px) {
    .dz-tabs__item {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media screen and (max-width: 520px) {
    .dz-tabs {
        margin-left: -20px;
        margin-right: -20px;
    }
    .dz-tabs__list {
        justify-content: space-between;
    }
    .dz-tabs__item {
        width: 33.33%;
        border-radius: 0 !important;
    }
    .dz-tabs__item br {
        display: block;
    }
}
@media screen and (max-width: 440px) {
    .dz-tabs__item {
        font-size: 12px;
        line-height: 14px;
    }
}
@media screen and (max-width: 380px) {
    .dz-tabs__item {
        padding: 12px;
    }
}
@media screen and (max-width: 340px) {
    .dz-popup__content {
        margin: 0 4px;
        padding: 16px;
    }
    .dz-popup__close {
        right: 16px;
    }
}